Subject: Re: Mol mod Linux progs

From: [email-masked]
Date: Mon, 26 Jun 95 12:47:58 +0200

Dr. Shapiro wrote:
    We are in the process of installing Linux version 1.2.1 on our Pentium/
  90 MHz PC.  If anyone can recommend good molecular modelling/QSAR programmes
  for Linux, I would appreciate your contacting me directly.  If these pro-
  grammes are available by FTP, kindly send me the exact FTP address, subdirec-
  tory, and programme name.  Please note: I do _not_ yet have access to the
  WWW.

1. Molecular Mechanics/Dynamics, MolMod Tools:
We have adapted AMBER 4.1beta for Linux w/ f2c & gcc, you'll find a Linux
compatible version in the official 4.1 release.
[ Contact Prof.Kollman's group, try [email-masked] ] 

2. Distance Geometry
We also have a running C language version of DGEOM 95. (The original FORTRAN
file could not be compiled with f2c/gcc (neither 2.5.8 nor 2.6.3)!) 
[ Contact QCPE for the DGEOM license ] 

3. Quantum Mechanics
The GAMESS package is also ready to compile on linux.
[ Contact [email-masked] for details ]

4. Mol. Graphics
The RasMol program is included in some Linux distributions and can compiled on
linux/X11R6. 
[ Contact "[email-masked]" or "[email-masked]" or get the source from
any larger ftp server near your site (I think there is a nic.switch.ch?!) ]

5. Tools&Development
If you are interested in running parallel jobs with Linux, try TCGMSG. This is
the only Message Passing Library which could be used to test parallel jobs on
one CPU _and_ distributing jobs on several CPUs. The more popular PVM could not
be tested in parallel on one node/CPU.
I didn't succeed in porting ANL/MPI or MPICH. 
As a replacement for the f77 script from f2c I would highly recommend to  use
the fort1.6 PERL script instead. It is also available on most ftp sites.

If you have any questions, feel free to contact me!

Thomas Huber
Institut fuer Physikalische Biochemie
der Universitaet Muenchen
Schillerstrasse 44
80336 Muenchen
Germany
(email: [email-masked])  
----------- End Forwarded Message -----------